* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(220,76,36, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.f_325__ixok:after { display: table; content: ''; clear: both; }

.bb_193-ca { clear: both; }

.zi-657_b { width: 1000px; margin: 0 auto; }


.mh_291-ia
{
	display: block;
}

.mh_291-ia:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.zi-657_b
{
	margin-top: 70px;
}

.y_827__wigd 
{
	display: table;
	position: relative;
}



.hdscy-773_mr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hdscy-773_mr > a
{
	display: block;
	float: left;
}

.hdscy-773_mr > a.pnd_886__egz
{
	margin-right: 10px;
}

.hdscy-773_mr > a.gyax-408_zk
{
	margin-right: 10px;
}


.hdscy-773_mr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hdscy-773_mr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hdscy-773_mr > a.pnd_886__egz > div > span
{
	background-image: url(../images/FB.png);
}

.hdscy-773_mr > a.gyax-408_zk > div > span
{
	background-image: url(../images/X.png);
}

.hdscy-773_mr > span.rzii_441__v
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.n_967-wucd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.od_431-pqg { background-color: #171717; }

.od_431-pqg .anv_441-ogpgx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.od_431-pqg .pj_392__gqgtk { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.od_431-pqg .pj_392__gqgtk > .bgff_270-h
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.pj_392__gqgtk .ife_988-yrye
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(220,76,36, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.rdrcs-107_dias
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.rdrcs-107_dias > .p_428-f 
{
	float: right;
}


.rdrcs-107_dias > .p_428-f > .t_917__jf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.rdrcs-107_dias > .p_428-f > .t_917__jf.active > .csqqd_280__aszhm
{
	visibility: visible;
}

.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li
{
	display: block;
}

.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a:hover
{
	color: rgba(220,76,36, 1);
	background: #f0f0f0;
}


.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a > .ssbbv-498_bjah
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a > .ssbbv-498_bjah > .fba_97-wi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a:hover > .ssbbv-498_bjah > .fba_97-wi
{
	 
}

.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a > .ssbbv-498_bjah > .fba_97-wi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a > .qswm_844-fgf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a:hover > .qswm_844-fgf
{
	text-decoration: underline;
}




.p_428-f > .t_917__jf > .jdlbj_871-mdtz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.p_428-f > .t_917__jf.active > .jdlbj_871-mdtz
{
	background: #f5f5f5;
}


.p_428-f > .t_917__jf > .jdlbj_871-mdtz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.rdrcs-107_dias .cdid_899-x
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.rdrcs-107_dias .cdid_899-x > span
{
	display: inline-block;
	color: #f5f5f5;
}


.rdrcs-107_dias .t_917__jf.active .cdid_899-x > span
{
	color: #171717;
}



.rdrcs-107_dias .bdtw_806-woi
{
	height: 24px;
	width: 34px;
}

.rdrcs-107_dias .bdtw_806-woi > .oop-66_azj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.rdrcs-107_dias .t_917__jf.active .bdtw_806-woi > .oop-66_azj
{
	border:1px solid #171717;
}

.rdrcs-107_dias .bdtw_806-woi > .oop-66_azj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.w_97-vhvs 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.w_97-vhvs > .ybdgv-78_bjc
{
	display: table;
	margin-top: 70px;
}



.w_97-vhvs > .ybdgv-78_bjc > *
{
	display: table-cell;
	vertical-align: middle;
}

.w_97-vhvs > .ybdgv-78_bjc > .kafhf_302-bunme
{
	width: 440px;
	max-width: 440px;
}

.w_97-vhvs > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.w_97-vhvs > h1 .wpi_775__cwimt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.w_97-vhvs > .jjq_122__f
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.kafhf_302-bunme > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(220,76,36, 1);
}


.kafhf_302-bunme > .ew_604-er
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ew_604-er.kivd_129__gcma
{
	margin-right: 100px;
}


.ew_604-er > h3.n-794_hnhu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ew_604-er.kivd_129__gcma > h3.n-794_hnhu
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.kafhf_302-bunme > .ew_604-er .gb_988__z
{
	
}


.ew_604-er .swqj-666_jdmjg
{
	display: none;
}


.ew_604-er .gb_988__z.wee_945-ciy
{
	margin-top: 20px;
}

.ew_604-er .gb_988__z .aqe_206-tjg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ew_604-er.kivd_129__gcma .gb_988__z .aqe_206-tjg
{
	font-size: 16px;
	font-weight: normal;
}



.ew_604-er .gb_988__z > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ew_604-er.kivd_129__gcma .gb_988__z > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ew_604-er .gb_988__z .io_898-s {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ew_604-er.kivd_129__gcma .gb_988__z .io_898-s
{
	max-width: 384px;
	font-size:16px;
}

.ew_604-er .pet_941__bm {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ew_604-er.kivd_129__gcma .pet_941__bm 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pqchg-478_tx
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pqchg-478_tx > .yv_397__cu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pqchg-478_tx > .yv_397__cu.t_226-zigk
{
	right: -10px;
	top:-10px;
}

.pqchg-478_tx > .yv_397__cu.bwhg_468__e
{
	top:0px;
	right: -20px;
}

.pqchg-478_tx > .yv_397__cu > .ha_330-afmq
{
	display: table-cell;
	vertical-align: middle;
}


.pqchg-478_tx > .yv_397__cu .gmc_269-ye
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pqchg-478_tx > .yv_397__cu .wmcs_131-jhfnf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jdub_521-nih > .pqchg-478_tx > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.w_97-vhvs > .ybdgv-78_bjc > .w-330_sfmy
{
	width: 280px;
}


.w-330_sfmy > .eg_908-xk
{
    font-size: 16px;
    line-height: 180%;
}


.w-330_sfmy > .eg_908-xk > b, .w-330_sfmy > .eg_908-xk > h2, .w-330_sfmy > .eg_908-xk > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.w-330_sfmy > .eg_908-xk > ol
{
	padding-left: 20px;
}


main
{
	
}


.tcfk_78__y
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.uuaw_321-hh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.uuaw_321-hh > li
{
	display: inline-block;
}

.uuaw_321-hh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(220,76,36, 1);
}

.uuaw_321-hh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.uuaw_321-hh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.uuaw_321-hh > li.active > a
{
	color: #545454;
}




.b_517__jg 
{ 
	margin-bottom: 50px; 

}



.b_517__jg > .jne_227__ibnbb
{
	 padding: 30px;
	overflow: hidden;
}


.b_517__jg > .jne_227__ibnbb:after { display: table; content: ''; clear: both; }




.b_517__jg h1 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.b_517__jg h1 .wpi_775__cwimt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.b_517__jg h2 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.b_517__jg h2:first-child
{
	padding-top: 0px;
}

.b_517__jg .jne_227__ibnbb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.b_517__jg .jne_227__ibnbb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.b_517__jg h2:first-child
{
	padding-top: 0px;
	color: rgba(220,76,36, 1); 
}


.b_517__jg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.b_517__jg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.b_517__jg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jne_227__ibnbb ul { margin-top: 12px; }


.jne_227__ibnbb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jne_227__ibnbb ul.clear > li, .jne_227__ibnbb ol.clear > li 
{
	clear: both;
}

.jne_227__ibnbb ul.clear > li:after, .jne_227__ibnbb ol.clear > li:after { display: block; content: ''; clear: both; }


.jne_227__ibnbb ul.mbw_483-d
{
	margin-top: 0px !important;
}

.jne_227__ibnbb ul.mbw_483-d > li 
{
	margin-left: 0px !important;
}

.jne_227__ibnbb ol { margin-left: 20px; margin-top: 12px; }

.jne_227__ibnbb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jne_227__ibnbb ul.list-recomend
{
	
}

.jne_227__ibnbb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jne_227__ibnbb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jne_227__ibnbb ul.list-recomend > li .dscr_img .date, .jne_227__ibnbb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jne_227__ibnbb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jne_227__ibnbb .ficmh-515_xffn > .rve_331__n
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jne_227__ibnbb .ficmh-515_xffn > .hdbw_437-b
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(220,76,36, 1);
}


.b_517__jg > .jne_227__ibnbb.tcfk_78__y.sibwg_98-yi 
{
	margin-bottom: 50px;
}


.b_517__jg > .jne_227__ibnbb.tcfk_78__y.sibwg_98-yi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(220,76,36, 1);
}


.sibwg_98-yi table.vwele-457_vd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.sibwg_98-yi table.vwele-457_vd tfoot td b
{
	text-align: center;
}


.sibwg_98-yi table.vwele-457_vd td
{
	width: 50%;
}


.b_517__jg table { border-collapse: separate; border-spacing: 3px; }

.b_517__jg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.b_517__jg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.vwele-457_vd
{
	width: 100%;
}

table.vwele-457_vd td
{
	padding: 0;
}

table.vwele-457_vd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.vwele-457_vd a:hover
{
	background: rgba(220,76,36, 1);
	color: white;
}


table.fdhc_300__fdkyl
{
	width: 100%;
}


table.fdhc_300__fdkyl th
{
	text-align: left;
	font-weight: bold;
}

table.fdhc_300__fdkyl th.wniy-770_nvnwa
{
	max-width: 200px;
}
table.fdhc_300__fdkyl th.xoq_600__enh
{
	max-width: 100px;
}
table.fdhc_300__fdkyl th.zfh_228__gadx
{
	
}

table.fdhc_300__fdkyl td
{
	padding: 5px 10px;
}

table.fdhc_300__fdkyl tr.mdb-95_g td
{
	font-weight: bold;
	border-top: 2px solid rgba(220,76,36, 1);
	border-bottom: 2px solid rgba(220,76,36, 1);
}

table.fdhc_300__fdkyl tr.mdb-95_g td:first-child
{
	border-left: 2px solid rgba(220,76,36, 1);
}

table.fdhc_300__fdkyl tr.mdb-95_g td:last-child
{
	border-right: 2px solid rgba(220,76,36, 1);
}

table.fdhc_300__fdkyl tr:hover td
{
	background-color: rgba(220,76,36, 0.2);
}

table.fdhc_300__fdkyl td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.e_391__bipi.h-967_upky
{ 
	margin-bottom: 50px; 

}


.e_391__bipi.h-967_upky h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.z-583_ggqm
{
	padding: 30px;
}


.e_391__bipi ul
{
	display: block;
}

.e_391__bipi ul.mbw_483-d > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.e_391__bipi ul.mbw_483-d > li:after
{ display: table; content: ''; clear: both; }



.e_391__bipi ul.mbw_483-d > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.e_391__bipi ul.mbw_483-d > li:not(:last-child)
{
	padding-top: 30px;
}


.e_391__bipi ul.mbw_483-d > li:last-child, .e_391__bipi.dquxr_642__g .jne_227__ibnbb ul > li:last-child
{
	margin-bottom: 0px;
}


.e_391__bipi ul.mbw_483-d > li .qhuzn_279-yldd
{
	margin-bottom: 12px;
}

.e_391__bipi ul.mbw_483-d > li .qhuzn_279-yldd > i
{
	font-size: 18px;
	font-style: italic;
}

.e_391__bipi ul.mbw_483-d > li .yi-713_tr
{
	float: left;
}


.e_391__bipi ul.mbw_483-d > li .yi-713_tr img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.e_391__bipi ul.mbw_483-d > li .aea_538__d
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.e_391__bipi ul.mbw_483-d > li .item_rev
{
	display: none;
}

.e_391__bipi .tbjo-803_jn
{
	margin-top: 20px;
	text-align: center;
}



.e_391__bipi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ad_789-lb.h-967_upky
{ 
	margin-bottom: 50px; 

}

.ad_789-lb.h-967_upky h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ad_789-lb.h-967_upky ul
{
	display: table;
	width: 100%;
}

.ad_789-lb.h-967_upky ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ad_789-lb.dquxr_642__g .jne_227__ibnbb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ad_789-lb ul > li:last-child, .ad_789-lb.dquxr_642__g .jne_227__ibnbb ul > li:last-child
{
	margin-bottom: 0px;
}


.ad_789-lb ul > li .axzj_223__a
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(220,76,36, 1);
}


.ad_789-lb ul > li .chhlb-46_yafpe
{
	overflow: hidden;
    border: 2px solid rgba(220,76,36, 1);
}

.ad_789-lb ul > li .chhlb-46_yafpe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ad_789-lb ul > li .ts_805-a
{
	margin-bottom: 12px;
}

.ad_789-lb ul > li .h_266__mc
{
	color: #777777;
}



.ad_789-lb .n-134_lz
{
	margin-top: 20px;
	text-align: center;
}




.qh_9-uhc 
{ 
	margin-bottom: 50px;
}

.qh_9-uhc .ifjfd_552-lgigh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.qh_9-uhc .ifjfd_552-lgigh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.qh_9-uhc .ifjfd_552-lgigh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.qh_9-uhc .sxtg_608__a 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rmh_844-c
{
	display: block;
	line-height: 130%;

}

.rmh_844-c > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rmh_844-c > div > dt
{
	display:inline-block;
}

.rmh_844-c > div > dd
{
	display:inline;
}

.qh_9-uhc .wti_923__dvjzq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.qh_9-uhc h2 
{ 
    color: rgba(220,76,36, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vhby_241-hfa {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(220,76,36, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vhby_241-hfa > .k_459__xbr
{
	display: table;
	width: 100%;
}


.vhby_241-hfa > .k_459__xbr > *
{
	display: table-cell;
	vertical-align: top;
}


.vhby_241-hfa .pqchg-478_tx > img
{
	max-width: 400px;
}



.ue-573_l 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.f-973_heli
{
	display: block;
	margin-right: 40px;
}


.f-973_heli li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.f-973_heli li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.f-973_heli li a:hover
{
	text-decoration: underline;
}

.mkczi-610_iajp { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.mkczi-610_iajp .xxri_533-c
{
	display: block;
	text-decoration: none;
}

.mkczi-610_iajp .xxri_533-c .wpi_775__cwimt
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.mkczi-610_iajp h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.mkczi-610_iajp .auec-309_tpbo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);

}


.auec-309_tpbo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.auec-309_tpbo a:hover
{
	text-decoration: underline;
}



.mkczi-610_iajp .dsd-83_vi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.mkczi-610_iajp .hbibi_330__af
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bmphz_768__cxeb
{
	padding: 30px;
    overflow: hidden;
}


.bmphz_768__cxeb > .sqcm-863_kz
{
	float: right;
	width: 50%;
}

.bmphz_768__cxeb > .sqcm-863_kz > .m_714__bmshq
{
	padding-left: 20px;
	border-left: 3px solid rgba(220,76,36, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bmphz_768__cxeb > .sqcm-863_kz > .m_714__bmshq > .rmh_844-c
{
	margin-top: 20px;
}

.bmphz_768__cxeb > .j_772__iu
{
	float: left;
	width: 50%;
}

.bmphz_768__cxeb > .j_772__iu form
{
	display: block;
	width: 100%;
}

.bmphz_768__cxeb > .j_772__iu .keebb-270_gtxv
{
	margin-top: 20px;
}

.bmphz_768__cxeb > .j_772__iu .fh_95-i
{
	display: none;
}


.bmphz_768__cxeb > .j_772__iu .keebb-270_gtxv label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bmphz_768__cxeb > .j_772__iu .keebb-270_gtxv input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bmphz_768__cxeb > .j_772__iu .keebb-270_gtxv textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bmphz_768__cxeb > .j_772__iu .keebb-270_gtxv .f_543__gco {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bmphz_768__cxeb > .j_772__iu .f_709__ce
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(220,76,36, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.zi-657_b { width: 100%; }
	
.od_431-pqg { text-align: center; }
	
	
	
	
.od_431-pqg .pj_392__gqgtk
	{
		
		
	}

	
	

	
	
	
	.hdscy-773_mr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hdscy-773_mr > a
{
	
}

	
.hdscy-773_mr > a.gyax-408_zk
{
	margin-right: 0px;
}
	
.hdscy-773_mr > a > div
{
    width: 24px;
	height: 24px;
}

.hdscy-773_mr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hdscy-773_mr > a.pnd_886__egz > div > span
{
	
}

.hdscy-773_mr > a.gyax-408_zk > div > span
{
	
}


.hdscy-773_mr > span.rzii_441__v
{
	display: none;
}
	

	
	
	.n_967-wucd
	{
		width: auto;
	}
	
	
	.rdrcs-107_dias
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.rdrcs-107_dias > .p_428-f > .t_917__jf:not(.active)
	{
		position: relative;
	}
	
	
		.rdrcs-107_dias > .p_428-f > .t_917__jf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.p_428-f > .t_917__jf > .jdlbj_871-mdtz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm
	{
		
		display: none;
	}
	


.rdrcs-107_dias > .p_428-f > .t_917__jf.active > .csqqd_280__aszhm
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul
{
	display: block;
	max-height:300px;
}

.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li
{
	
}
	
	
.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li:after 
{ display: table; content: ''; clear: both; }	

.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a > .qswm_844-fgf
{
	font-size: 14px;	
}
	
	
	
.p_428-f > .t_917__jf > .jdlbj_871-mdtz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.p_428-f > .t_917__jf.active > .jdlbj_871-mdtz > *
{
	font-size: 16px;
}	
		
.p_428-f > .t_917__jf:not(.active) > .jdlbj_871-mdtz > .cdid_899-x
{
	display: none;
}
	
	
	
.rdrcs-107_dias .bdtw_806-woi
{
	width: 24px;
}

.rdrcs-107_dias .bdtw_806-woi > .oop-66_azj
{
	width: 24px;
	height: 24px;
}
	
	
.rdrcs-107_dias .t_917__jf:not(.active) .bdtw_806-woi > .oop-66_azj
{
	margin-left: 0px;
}

.rdrcs-107_dias .t_917__jf.active .bdtw_806-woi > .oop-66_azj
{
	border:1px solid #171717;
}

.rdrcs-107_dias .bdtw_806-woi > .oop-66_azj > img
{
	height: 24px;
}
	

.od_431-pqg .pj_392__gqgtk > .bgff_270-h
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.pj_392__gqgtk .ife_988-yrye
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.rdrcs-107_dias.t_226-zigk
	{
		float: none;
	}
	
.rdrcs-107_dias.t_226-zigk > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.rdrcs-107_dias .qhuzn_279-yldd
	{
		line-height: 18px;
	}
	
	.rdrcs-107_dias .bdtw_806-woi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.rdrcs-107_dias .bdtw_806-woi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.w_97-vhvs {
    padding: 30px 20px;
	}
	
	.w_97-vhvs > .ybdgv-78_bjc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.w_97-vhvs > .ybdgv-78_bjc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.w_97-vhvs > .ybdgv-78_bjc > .jdub_521-nih
	{
		padding-top: 10px
	}
	
	.w_97-vhvs > .ybdgv-78_bjc > .kafhf_302-bunme
	{
		width: 100%;
		padding-top: 30px
	}
	
	.kafhf_302-bunme > .ew_604-er
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jdub_521-nih > .pqchg-478_tx > img
	{
		max-width: none;
		width: 100%;
	}
	
	.w_97-vhvs > .ybdgv-78_bjc > .w-330_sfmy
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.zi-657_b
	{
		margin-top: 30px;
	}
		
	.b_517__jg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.b_517__jg h2 { padding-bottom:20px; }
	.b_517__jg > .jne_227__ibnbb
	{
		padding: 20px;
	}

	.b_517__jg p + h2 { }
	.b_517__jg ul { }
	.b_517__jg li { }
	.b_517__jg table { width: 100% !important; }
	
	.b_517__jg img { max-width: 100% !important; }
	

	.e_391__bipi.h-967_upky
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e_391__bipi.h-967_upky h2
	{
		padding-bottom: 20px;
	}
	
	.e_391__bipi.h-967_upky ul
	{
		display: block;
	}
	
	.e_391__bipi.h-967_upky ul > li
	{
		display: block;
		width: 100%;
	}
	
	.e_391__bipi.h-967_upky ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.e_391__bipi ul.mbw_483-d > li > .yi-713_tr
	{
		float: none !important;
	}
	
	.e_391__bipi ul.mbw_483-d > li > .aea_538__d
	{
		padding: 0px;
	}
	
	
		.ad_789-lb.h-967_upky
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ad_789-lb.h-967_upky h2
	{
		padding-bottom: 20px;
	}
	
	.ad_789-lb.h-967_upky ul
	{
		display: block;
	}
	
	.ad_789-lb.h-967_upky ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ad_789-lb.h-967_upky ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ad_789-lb.h-967_upky ul > li .aea_538__d
	{
		padding: 0px;
	}
	
	.z-583_ggqm
	{
		    padding: 20px;
	}
	
	
	.qh_9-uhc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.qh_9-uhc h2
	{
		padding-bottom: 20px;
		
	}
	
	.qh_9-uhc .ifjfd_552-lgigh
	{
		padding: 20px;
	}
	
	.qh_9-uhc .ifjfd_552-lgigh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.qh_9-uhc .wti_923__dvjzq
	{
		padding-left: 0px;
	}
	
	
	
	
	.vhby_241-hfa
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vhby_241-hfa > .k_459__xbr
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.k_459__xbr > .abb_937__dwtnj
	{
		display: block;
	}
	
	.k_459__xbr > .sp_120__d
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.k_459__xbr > .sp_120__d > .pqchg-478_tx
	{
		
	}
	
	
	.ew_604-er.kivd_129__gcma
	{
		margin-right: 0;
	}
	
	
	.ew_604-er.kivd_129__gcma .gb_988__z > input
	{
		max-width: none;
	}
	
	.ew_604-er.kivd_129__gcma .pet_941__bm
	{
		max-width: none;
	}
	
	
	.pqchg-478_tx > .yv_397__cu.bwhg_468__e
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.mkczi-610_iajp
	{
		text-align: center;
	}
	
	.f-973_heli
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.f-973_heli li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.f-973_heli li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.uuaw_321-hh
	{
		margin-left: 20px !important;
		
	}
	
	.uuaw_321-hh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.b_517__jg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.vwele-457_vd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.b_517__jg > .jne_227__ibnbb.zs_538-fme
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jne_227__ibnbb ul.list-recomend > li
{
	display: block;
}
	
.bmphz_768__cxeb > .j_772__iu
{
	width: 100%;
	float: none;
}
	
.bmphz_768__cxeb > .sqcm-863_kz
{
	width: 100%;
	float: none;
}

.bmphz_768__cxeb > .sqcm-863_kz > .m_714__bmshq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hf_294-hi, .ge_512__baw, .afg_249-yc
{
	
}

body.ge_512__baw .zi-657_b
{
	width: 800px;
}

body.ge_512__baw section.zi-657_b
{
	margin-top: 50px;
}

body.ge_512__baw .hdscy-773_mr > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ge_512__baw .hdscy-773_mr > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ge_512__baw .od_431-pqg .anv_441-ogpgx 
{
	margin: 0;
	margin-left: 20px;
}

body.ge_512__baw .od_431-pqg .pj_392__gqgtk
{
	padding: 10px 0 10px 0px; 
}

body.ge_512__baw .pj_392__gqgtk .ife_988-yrye
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ge_512__baw .pj_392__gqgtk > .bgff_270-h
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ge_512__baw .rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a > .ssbbv-498_bjah > .fba_97-wi
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ge_512__baw .rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a > .ssbbv-498_bjah > .fba_97-wi > img
{
	height: 22px;
}

body.ge_512__baw .rdrcs-107_dias .bdtw_806-woi > .oop-66_azj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ge_512__baw .t_917__jf.active .bdtw_806-woi > .oop-66_azj
{
	border: none;
}

body.ge_512__baw .rdrcs-107_dias .bdtw_806-woi > .oop-66_azj > img
{
	height: 24px;
}

body.ge_512__baw .w_97-vhvs 
{
	padding:50px 0px;
}

body.ge_512__baw .ew_604-er > h4.n-794_hnhu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ge_512__baw .ew_604-er .pet_941__bm
{
	border-radius: 0px;
}

body.ge_512__baw .pqchg-478_tx > .yv_397__cu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ge_512__baw .pqchg-478_tx > .yv_397__cu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ge_512__baw .pqchg-478_tx > .yv_397__cu .gmc_269-ye
{
	top: -20px;
}


body.ge_512__baw .pqchg-478_tx > .yv_397__cu .wmcs_131-jhfnf
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ge_512__baw .w-330_sfmy
{
	background-color: #FFFFFF;
}


body.ge_512__baw .w-330_sfmy > .eg_908-xk
{
	padding: 50px 0px;
	border-top: 1px solid rgba(220,76,36, 0.13);
	line-height: 150%;
}

body.ge_512__baw .w-330_sfmy > .eg_908-xk > div
{
	padding: 0px 30px;
}


body.ge_512__baw .w-330_sfmy > .eg_908-xk b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ge_512__baw .w-330_sfmy > .eg_908-xk h2, body.ge_512__baw .w-330_sfmy > .eg_908-xk h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(220,76,36, 1);
	text-align: center;
}


body.ge_512__baw .ad_789-lb.h-967_upky ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ge_512__baw .f-973_heli
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ge_512__baw .f-973_heli ul
{
	display: table;
    margin: 0 auto;
}
body.ge_512__baw .f-973_heli ul li
{
	line-height: 38px;
}

body.ge_512__baw .f-973_heli ul li:first-child
{
	margin-left: 0px;
}

body.ge_512__baw .f-973_heli ul li:last-child
{
	margin-right: 0px;
}

body.ge_512__baw .mkczi-610_iajp
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ge_512__baw .mkczi-610_iajp .auec-309_tpbo
{
	color: #777777; 
}


body.ge_512__baw .imgblock
{
	max-width: 740px;
}


body.ge_512__baw .sqcm-863_kz .imgblock
{
	max-width: 740px;
}

body.ge_512__baw .ad_789-lb ul > li .chhlb-46_yafpe > img
{
	max-width: 224px;
}


body.ge_512__baw .vhby_241-hfa .pqchg-478_tx > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ge_512__baw .zi-657_b
{
	width: 100%; 
}

	body.ge_512__baw .w_97-vhvs {
    padding: 30px 12px;
	}

	body.ge_512__baw .w-330_sfmy > .eg_908-xk
	{
		padding: 30px 0px;
	}

	body.ge_512__baw section.zi-657_b
	{
		margin-top: 30px;
	}


	body.ge_512__baw .b_517__jg > .jne_227__ibnbb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ge_512__baw .e_391__bipi.h-967_upky
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ge_512__baw .ad_789-lb.h-967_upky
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ge_512__baw .qh_9-uhc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ge_512__baw .vhby_241-hfa
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ge_512__baw .k_459__xbr > .sp_120__d
	{
		margin-top: 50px;
	}

body.ge_512__baw .rdrcs-107_dias .bdtw_806-woi > .oop-66_azj
{
	width: 28px;
	height: 28px;
}

body.ge_512__baw .rdrcs-107_dias .bdtw_806-woi > .oop-66_azj > img
{
	height: 28px;
}
	
	
body.ge_512__baw .rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a > .ssbbv-498_bjah > .fba_97-wi
{
	width: 24px;
    height: 24px;
}


body.ge_512__baw .rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a > .ssbbv-498_bjah > .fba_97-wi > img
{
	height: 24px;
}

	
body.ge_512__baw .p_428-f > .t_917__jf > .jdlbj_871-mdtz
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ge_512__baw .rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ge_512__baw .rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ge_512__baw .rdrcs-107_dias > .p_428-f > .t_917__jf > .csqqd_280__aszhm > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ge_512__baw .f-973_heli ul li
{
	line-height: 20px;
}
	
body.ge_512__baw .mkczi-610_iajp
{
	margin-top: 30px;
}

	
body.ge_512__baw .ad_789-lb.h-967_upky ul > li
{
	padding: 0px;
}

	
}

